NODE-MQTT(1)

NAME
mqtt - program to publish or subscribe MQTT messages

SYNOPSIS

mqtt command

mqtt help command

DESCRIPTION

This manual page documents briefly the mqtt command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

mqtt is a program that publish MQTT topic/messages or subscribe a topic

OPTIONS

The program runs by assigning a command. List as following:

publish opts topic message
    Publish mqtt message

subscribe opts topic
    Subscribe mqtt by topic

help command
    Show summary of options.

version
    Show version of program.

BUGS

The upstreams BTS can be found at https://github.com/mqttjs/MQTT.js/issues.

AUTHOR

Ying-Chun Liu <paulliu@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2020 Ying-Chun Liu (PaulLiu)

This manual page was written for the Debian system (and may be used by others).

Permission is granted under the terms of Expat license.

On Debian systems, the complete text of Expat license can be found in /usr/share/doc/node-mqtt/copyright.